<!DOCTYPE html>
<html lang="fr" xmlns="http://www.w3.org/1999/html">
<head>
    <meta charset="UTF-8">
    <title>Essai Bootstrap</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-wEmeIV1mKuiNpC+IOBjI7aAzPcEZeedi5yW5f2yOq55WWLwNGmvvx4Um1vskeMj0" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-p34f1UUtsS3wqzfto5wAAmdvj+osOnFyQFpp4Ua3gs/ZVWx6oOypYoCJhGGScy+8" crossorigin="anonymous"></script>
    <meta name="viewport" content="width=device-width, initial-scale=1">
</head>
<body>
<nav class="navbar navbar-expand-lg navbar-light bg-primary">
    <div class="container-fluid">
        <a class="navbar-brand text-white" href="#">Deep Purple</a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
            <ul class="navbar-nav">
                <li class="nav-item">
                    <a class="nav-link active text-white" aria-current="page" href="#">Home</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link text-white" href="#">Le groupe</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link text-white" href="#">Les Albums</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link text-white" href="#">Les Concerts</a>
                </li>
            </ul>
        </div>
    </div>
</nav>
<div class="container">
    <div class="row my-5 justify-content-center" style="background-color: #ececec;">
        <div class="col m-5">
            <h1 class="fs-1 fw-bold">Deep Purple</h1>
            <p>in in huic virilem erudiretur patre ut cum aut deinde ad hunc hoc diligentia nisi erudiretur patre flore patris aut continuo illo aetatis Caelium illo hoc dare M istam loco virilem hunc est dicam togam cum in honestissimis aut loco quantum cum hoc aetatis M in pudore castissima hoc.</p>
        </div>
    </div>
    <div class="my-3">
        <p class="fs-2 fw-bold text-center">Membres</p>
    </div>
    <div class="row row-cols-auto mt-4 justify-content-center" >
        <div class="col-sm">
            <div class="border border-2" style="border-color: rgb(193, 188, 188); width: 300px">
                <section class="col">
                    <section class="mh-100" style="width:300px; height: 300px; background-color: rgb(193, 188, 188)">
                        <p class="text-center fs-4 text-black-50" style="padding-top: 45%;">300 x 300</p>
                    </section>
                    <section class="mb-5">
                    <h5 class="m-4 fs-6 fw-bold">Ritchie Blackmore</h5>
                        <button type="button" class="ms-4 btn btn-outline-success" onClick="onClick()"><a class="fs-6 text-decoration-none" href="#">View</a></button>
                        <button type="button" class="btn btn-outline-primary text-decoration-none" style= "margin-left:-5px;"><a class="fs-6 text-decoration-none" href="#">Share</a></button>
                        <p class="ms-4 text-secondary" style="font-size: small"><a id="clicks">0</a> view</p>
                    </section>
                </section>
            </div>
        </div>
        <div class="col-sm">
            <div class="border border-2" style="border-color: rgb(193, 188, 188); width: 300px">
                <section class="col">
                    <section class="mh-100" style="width:300px; height: 300px; background-color: rgb(193, 188, 188)">
                        <p class="text-center fs-4 text-black-50" style="padding-top: 45%;">300 x 300</p>
                    </section>
                    <section class="mb-5">
                        <h5 class="m-4 fs-6 fw-bold">Lan Gillan</h5>
                        <button type="button" class="ms-4 btn btn-outline-success" onClick="onClick1()"><a class="fs-6 text-decoration-none" href="#">View</a></button>
                        <button type="button" class="btn btn-outline-primary text-decoration-none" style= "margin-left:-5px;"><a class="fs-6 text-decoration-none" href="#">Share</a></button>
                        <p class="ms-4 text-secondary" style="font-size: small"><a id="clicks1">0</a> view</p>
                    </section>
                </section>
            </div>
        </div>
        <div class="col-sm">
            <div class="border border-2" style="border-color: rgb(193, 188, 188); width: 300px">
                <section class="col">
                    <section class="mh-100" style="width:300px; height: 300px; background-color: rgb(193, 188, 188)">
                        <p class="text-center fs-4 text-black-50" style="padding-top: 45%;">300 x 300</p>
                    </section>
                    <section class="mb-5">
                        <h5 class="m-4 fs-6 fw-bold">Jon Lord</h5>
                        <button type="button" class="ms-4 btn btn-outline-success" onClick="onClick2()"><a class="fs-6 text-decoration-none" href="#">View</a></button>
                        <button type="button" class="btn btn-outline-primary text-decoration-none" style= "margin-left:-5px;"><a class="fs-6 text-decoration-none" href="#">Share</a></button>
                        <p class="ms-4 text-secondary" style="font-size: small"><a id="clicks2">0</a> view</p>
                    </section>
                </section>
            </div>
        </div>
    </div>
    <div class="my-3">
        <p class="fs-2 fw-bold text-center">Gallerie</p>
    </div>
    <div class="row row-cols-auto mt-4 justify-content-center" >
        <div class="col-sm mb-4 mt-0">
            <div class="border border-2" style="border-color: rgb(193, 188, 188); width: 300px">
                <section class="col">
                    <section class="mh-100" style="width:300px; height: 300px; background-color: rgb(193, 188, 188)">
                        <p class="text-center fs-4 text-black-50" style="padding-top: 45%;">300 x 300</p>
                        <p class="text-end text-black-50" style="font-size: small; padding-top: 30%; padding-right: 5px;">Powered by HTML.com</p>
                    </section>
                </section>
            </div>
        </div>
        <div class="col-sm mb-4">
            <div class="border border-2" style="border-color: rgb(193, 188, 188); width: 300px">
                <section class="col">
                    <section class="mh-100" style="width:300px; height: 300px; background-color: rgb(193, 188, 188)">
                        <p class="text-center fs-4 text-black-50" style="padding-top: 45%;">300 x 300</p>
                        <p class="text-end text-black-50" style="font-size: small; padding-top: 30%; padding-right: 5px;">Powered by HTML.com</p>
                    </section>
                </section>
            </div>
        </div>
        <div class="col-sm mb-4">
            <div class="border border-2" style="border-color: rgb(193, 188, 188); width: 300px">
                <section class="col">
                    <section class="mh-100" style="width:300px; height: 300px; background-color: rgb(193, 188, 188)">
                        <p class="text-center fs-4 text-black-50" style="padding-top: 45%;">300 x 300</p>
                        <p class="text-end text-black-50" style="font-size: small; padding-top: 30%; padding-right: 5px;">Powered by HTML.com</p>
                    </section>
                </section>
            </div>
        </div>
        <div class="col-sm mb-4">
            <div class="border border-2" style="border-color: rgb(193, 188, 188); width: 300px">
                <section class="col">
                    <section class="mh-100" style="width:300px; height: 300px; background-color: rgb(193, 188, 188)">
                        <p class="text-center fs-4 text-black-50" style="padding-top: 45%;">300 x 300</p>
                        <p class="text-end text-black-50" style="font-size: small; padding-top: 30%; padding-right: 5px;">Powered by HTML.com</p>
                    </section>
                </section>
            </div>
        </div>
    </div>
    <div class="row row-cols-auto mt-0 justify-content-center" >
        <div class="col-sm mb-4  mt-0">
            <div class="border border-2" style="border-color: rgb(193, 188, 188); width: 300px">
                <section class="col">
                    <section class="mh-100" style="width:300px; height: 300px; background-color: rgb(193, 188, 188)">
                        <p class="text-center fs-4 text-black-50" style="padding-top: 45%;">300 x 300</p>
                        <p class="text-end text-black-50" style="font-size: small; padding-top: 30%; padding-right: 5px;">Powered by HTML.com</p>
                    </section>
                </section>
            </div>
        </div>
        <div class="col-sm mb-4">
            <div class="border border-2" style="border-color: rgb(193, 188, 188); width: 300px">
                <section class="col">
                    <section class="mh-100" style="width:300px; height: 300px; background-color: rgb(193, 188, 188)">
                        <p class="text-center fs-4 text-black-50" style="padding-top: 45%;">300 x 300</p>
                        <p class="text-end text-black-50" style="font-size: small; padding-top: 30%; padding-right: 5px;">Powered by HTML.com</p>
                    </section>
                </section>
            </div>
        </div>
        <div class="col-sm mb-4">
            <div class="border border-2" style="border-color: rgb(193, 188, 188); width: 300px">
                <section class="col">
                    <section class="mh-100" style="width:300px; height: 300px; background-color: rgb(193, 188, 188)">
                        <p class="text-center fs-4 text-black-50" style="padding-top: 45%;">300 x 300</p>
                        <p class="text-end text-black-50" style="font-size: small; padding-top: 30%; padding-right: 5px;">Powered by HTML.com</p>
                    </section>
                </section>
            </div>
        </div>
        <div class="col-sm mb-4">
            <div class="border border-2" style="border-color: rgb(193, 188, 188); width: 300px">
                <section class="col">
                    <section class="mh-100" style="width:300px; height: 300px; background-color: rgb(193, 188, 188)">
                        <p class="text-center fs-4 text-black-50" style="padding-top: 45%;">300 x 300</p>
                        <p class="text-end text-black-50" style="font-size: small; padding-top: 30%; padding-right: 5px;">Powered by HTML.com</p>
                    </section>
                </section>
            </div>
        </div>
    </div>
    <div class="row row-cols-auto mt-0 justify-content-center" >
        <div class="col-sm mb-4 mt-0">
            <div class="border border-2" style="border-color: rgb(193, 188, 188); width: 300px">
                <section class="col">
                    <section class="mh-100" style="width:300px; height: 300px; background-color: rgb(193, 188, 188)">
                        <p class="text-center fs-4 text-black-50" style="padding-top: 45%;">300 x 300</p>
                        <p class="text-end text-black-50" style="font-size: small; padding-top: 30%; padding-right: 5px;">Powered by HTML.com</p>
                    </section>
                </section>
            </div>
        </div>
        <div class="col-sm mb-4">
            <div class="border border-2" style="border-color: rgb(193, 188, 188); width: 300px">
                <section class="col">
                    <section class="mh-100" style="width:300px; height: 300px; background-color: rgb(193, 188, 188)">
                        <p class="text-center fs-4 text-black-50" style="padding-top: 45%;">300 x 300</p>
                        <p class="text-end text-black-50" style="font-size: small; padding-top: 30%; padding-right: 5px;">Powered by HTML.com</p>
                    </section>
                </section>
            </div>
        </div>
        <div class="col-sm mb-4">
            <div class="border border-2" style="border-color: rgb(193, 188, 188); width: 300px">
                <section class="col">
                    <section class="mh-100" style="width:300px; height: 300px; background-color: rgb(193, 188, 188)">
                        <p class="text-center fs-4 text-black-50" style="padding-top: 45%;">300 x 300</p>
                        <p class="text-end text-black-50" style="font-size: small; padding-top: 30%; padding-right: 5px;">Powered by HTML.com</p>
                    </section>
                </section>
            </div>
        </div>
        <div class="col-sm mb-4">
            <div class="border border-2" style="border-color: rgb(193, 188, 188); width: 300px">
                <section class="col">
                    <section class="mh-100" style="width:300px; height: 300px; background-color: rgb(193, 188, 188)">
                        <p class="text-center fs-4 text-black-50" style="padding-top: 45%;">300 x 300</p>
                        <p class="text-end text-black-50" style="font-size: small; padding-top: 30%; padding-right: 5px;">Powered by HTML.com</p>
                    </section>
                </section>
            </div>
        </div>
    </div>
</div>
<div class="container justify-content-center bg-primary">
    <div class="row row-cols-auto mt-0 justify-content-center" >
        <section class="col mt-3 ps-4">
            <a class="navbar-brand p-0 m-0"  href="https://www.facebook.com/">
                <p class="text-white"><svg xmlns="http://www.w3.org/2000/svg" width="25" height="25" fill="currentColor" class="bi bi-facebook" viewBox="0 0 16 16">
                    <path d="M16 8.049c0-4.446-3.582-8.05-8-8.05C3.58 0-.002 3.603-.002 8.05c0 4.017 2.926 7.347 6.75 7.951v-5.625h-2.03V8.05H6.75V6.275c0-2.017 1.195-3.131 3.022-3.131.876 0 1.791.157 1.791.157v1.98h-1.009c-.993 0-1.303.621-1.303 1.258v1.51h2.218l-.354 2.326H9.25V16c3.824-.604 6.75-3.934 6.75-7.951z"/>
                    </svg>
                </p>
            </a>
        </section>
        <section class="col mt-3 ps-4">
            <a class="navbar-brand p-0 m-0"  href="https://twitter.com/?lang=fr">
                <p class="text-white"><svg xmlns="http://www.w3.org/2000/svg" width="25" height="25" fill="currentColor" class="bi bi-twitter" viewBox="0 0 16 16">
                    <path d="M5.026 15c6.038 0 9.341-5.003 9.341-9.334 0-.14 0-.282-.006-.422A6.685 6.685 0 0 0 16 3.542a6.658 6.658 0 0 1-1.889.518 3.301 3.301 0 0 0 1.447-1.817 6.533 6.533 0 0 1-2.087.793A3.286 3.286 0 0 0 7.875 6.03a9.325 9.325 0 0 1-6.767-3.429 3.289 3.289 0 0 0 1.018 4.382A3.323 3.323 0 0 1 .64 6.575v.045a3.288 3.288 0 0 0 2.632 3.218 3.203 3.203 0 0 1-.865.115 3.23 3.23 0 0 1-.614-.057 3.283 3.283 0 0 0 3.067 2.277A6.588 6.588 0 0 1 .78 13.58a6.32 6.32 0 0 1-.78-.045A9.344 9.344 0 0 0 5.026 15z"/>
                </svg>
                </p>
            </a>
        </section>
        <section class="col mt-3 ps-4">
            <a class="navbar-brand p-0 m-0"  href="https://twitter.com/?lang=fr">
                <p class="text-white"><svg xmlns="http://www.w3.org/2000/svg" width="25" height="25" fill="currentColor" class="bi bi-linkedin" viewBox="0 0 16 16">
                    <path d="M0 1.146C0 .513.526 0 1.175 0h13.65C15.474 0 16 .513 16 1.146v13.708c0 .633-.526 1.146-1.175 1.146H1.175C.526 16 0 15.487 0 14.854V1.146zm4.943 12.248V6.169H2.542v7.225h2.401zm-1.2-8.212c.837 0 1.358-.554 1.358-1.248-.015-.709-.52-1.248-1.342-1.248-.822 0-1.359.54-1.359 1.248 0 .694.521 1.248 1.327 1.248h.016zm4.908 8.212V9.359c0-.216.016-.432.08-.586.173-.431.568-.878 1.232-.878.869 0 1.216.662 1.216 1.634v3.865h2.401V9.25c0-2.22-1.184-3.252-2.764-3.252-1.274 0-1.845.7-2.165 1.193v.025h-.016a5.54 5.54 0 0 1 .016-.025V6.169h-2.4c.03.678 0 7.225 0 7.225h2.4z"/>
                </svg>
                </p>
            </a>
        </section>
        <section class="col mt-3 ps-4">
            <a class="navbar-brand p-0 m-0"  href="https://www.google.fr/">
                <p class="text-white"><svg xmlns="http://www.w3.org/2000/svg" width="25" height="25" fill="currentColor" class="bi bi-google" viewBox="0 0 16 16">
                    <path d="M15.545 6.558a9.42 9.42 0 0 1 .139 1.626c0 2.434-.87 4.492-2.384 5.885h.002C11.978 15.292 10.158 16 8 16A8 8 0 1 1 8 0a7.689 7.689 0 0 1 5.352 2.082l-2.284 2.284A4.347 4.347 0 0 0 8 3.166c-2.087 0-3.86 1.408-4.492 3.304a4.792 4.792 0 0 0 0 3.063h.003c.635 1.893 2.405 3.301 4.492 3.301 1.078 0 2.004-.276 2.722-.764h-.003a3.702 3.702 0 0 0 1.599-2.431H8v-3.08h7.545z"/>
                </svg>
                </p>
            </a>
        </section>
        <section class="col mt-3 ps-4">
            <a class="navbar-brand p-0 m-0"  href="https://www.instagram.com/?hl=fr/">
                <p class="text-white"><svg xmlns="http://www.w3.org/2000/svg" width="25" height="25" fill="currentColor" class="bi bi-instagram" viewBox="0 0 16 16">
                    <path d="M8 0C5.829 0 5.556.01 4.703.048 3.85.088 3.269.222 2.76.42a3.917 3.917 0 0 0-1.417.923A3.927 3.927 0 0 0 .42 2.76C.222 3.268.087 3.85.048 4.7.01 5.555 0 5.827 0 8.001c0 2.172.01 2.444.048 3.297.04.852.174 1.433.372 1.942.205.526.478.972.923 1.417.444.445.89.719 1.416.923.51.198 1.09.333 1.942.372C5.555 15.99 5.827 16 8 16s2.444-.01 3.298-.048c.851-.04 1.434-.174 1.943-.372a3.916 3.916 0 0 0 1.416-.923c.445-.445.718-.891.923-1.417.197-.509.332-1.09.372-1.942C15.99 10.445 16 10.173 16 8s-.01-2.445-.048-3.299c-.04-.851-.175-1.433-.372-1.941a3.926 3.926 0 0 0-.923-1.417A3.911 3.911 0 0 0 13.24.42c-.51-.198-1.092-.333-1.943-.372C10.443.01 10.172 0 7.998 0h.003zm-.717 1.442h.718c2.136 0 2.389.007 3.232.046.78.035 1.204.166 1.486.275.373.145.64.319.92.599.28.28.453.546.598.92.11.281.24.705.275 1.485.039.843.047 1.096.047 3.231s-.008 2.389-.047 3.232c-.035.78-.166 1.203-.275 1.485a2.47 2.47 0 0 1-.599.919c-.28.28-.546.453-.92.598-.28.11-.704.24-1.485.276-.843.038-1.096.047-3.232.047s-2.39-.009-3.233-.047c-.78-.036-1.203-.166-1.485-.276a2.478 2.478 0 0 1-.92-.598 2.48 2.48 0 0 1-.6-.92c-.109-.281-.24-.705-.275-1.485-.038-.843-.046-1.096-.046-3.233 0-2.136.008-2.388.046-3.231.036-.78.166-1.204.276-1.486.145-.373.319-.64.599-.92.28-.28.546-.453.92-.598.282-.11.705-.24 1.485-.276.738-.034 1.024-.044 2.515-.045v.002zm4.988 1.328a.96.96 0 1 0 0 1.92.96.96 0 0 0 0-1.92zm-4.27 1.122a4.109 4.109 0 1 0 0 8.217 4.109 4.109 0 0 0 0-8.217zm0 1.441a2.667 2.667 0 1 1 0 5.334 2.667 2.667 0 0 1 0-5.334z"/>
                </svg>
                </p>
            </a>
        </section>
    </div>
</div>
<div class="container">
<!--    <div class="row row-cols-auto mt-0 row justify-content-start">-->
        <section class="col m-0 p-0">
            <hr>
        </section>
<!--    </div>-->
</div>
<div class="container">
    <div class="row">
        <section class="col-sm-3">
            <p class="text-grey"><svg xmlns="http://www.w3.org/2000/svg" width="30" height="30" fill="currentColor" class="bi bi-app" viewBox="0 0 16 16">
                <path d="M11 2a3 3 0 0 1 3 3v6a3 3 0 0 1-3 3H5a3 3 0 0 1-3-3V5a3 3 0 0 1 3-3h6zM5 1a4 4 0 0 0-4 4v6a4 4 0 0 0 4 4h6a4 4 0 0 0 4-4V5a4 4 0 0 0-4-4H5z"/>
            </svg></p>
            <p class="text-grey" style="font-size: small;">@ 2017-2018</p>
        </section>
        <section class="col-sm-3">
            <p class="text-reset text-grey text-decoration-none fs-5 fw-bold">Features</p>
            <a class="text-reset text-grey text-decoration-none" href="#"><p class="fs-6 py-0 my-0">Cool stuff</p></a>
            <a class="text-reset text-grey text-decoration-none" href="#"><p class="fs-6 py-0 my-0">Random feature</p></a>
            <a class="text-reset text-grey text-decoration-none" href="#"><p class="fs-6 py-0 my-0">Team features</p></a>
            <a class="text-reset text-grey text-decoration-none" href="#"><p class="fs-6 py-0 my-0">Stuff for developers</p></a>
            <a class="text-reset text-grey text-decoration-none" href="#"><p class="fs-6 py-0 my-0">Another one</p></a>
            <a class="text-reset text-grey text-decoration-none" href="#"><p class="fs-6 py-0 my-0">Last time</p></a>
        </section>
        <section class="col-sm-3">
            <p class="text-reset text-grey text-decoration-none fs-5 fw-bold">Resources</p>
            <a class="text-reset text-grey text-decoration-none" href="#"><p class="fs-6 py-0 my-0">Resource</p></a>
            <a class="text-reset text-grey text-decoration-none" href="#"><p class="fs-6 py-0 my-0">Resource name</p></a>
            <a class="text-reset text-grey text-decoration-none" href="#"><p class="fs-6 py-0 my-0">Another resource</p></a>
            <a class="text-reset text-grey text-decoration-none" href="#"><p class="fs-6 py-0 my-0">Final resource</p></a>
        </section>
        <section class="col-sm-3">
            <p class="text-reset text-grey text-decoration-none fs-5 fw-bold">About</p>
            <a class="text-reset text-grey text-decoration-none" href="#"><p class="fs-6 py-0 my-0">Team</p></a>
            <a class="text-reset text-grey text-decoration-none" href="#"><p class="fs-6 py-0 my-0">Locations</p></a>
            <a class="text-reset text-grey text-decoration-none" href="#"><p class="fs-6 py-0 my-0">Primacy</p></a>
            <a class="text-reset text-grey text-decoration-none" href="#"><p class="fs-6 py-0 my-0">Terms</p></a>
        </section>
    </div>
</div>
<script type="text/javascript">
    var clicks = 0;
    var clicks1 = 0;
    var clicks2 = 0;
    function onClick() {
        clicks += 1;
        document.getElementById("clicks").innerHTML = clicks;
    }
    function onClick1() {
        clicks1 += 1;
        document.getElementById("clicks1").innerHTML = clicks1;
    }
    function onClick2() {
        clicks2 += 1;
        document.getElementById("clicks2").innerHTML = clicks2;
    }
</script>
</body>
</html>